body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	background-color: White;
	color: #000;
	margin: 0;
	padding: 0;
	background-image: url(/images/fade.gif);
	background-repeat: repeat-x;
}

#wrapper {
	margin: 1em auto 0 auto;
	width: 664px;
	background-color: #FFFFFF;
	padding: 1em;
	padding-bottom: 0;
	color: inherit;
	/*border: solid 1px red;*/
}

#content, #mainnav {
	margin-left: 150px;
	margin-right: 18px;
	padding: 0em;
}

#content { padding-top: .5em; }

#content a:link, #content a:visited,
#footer a:link, #footer a:visited {
	color: red;
	border-bottom: 1px dotted red;
	text-decoration: none;
	background-color: inherit;
}

#content a:hover, a:active {
	color: #666;
	border-bottom: none;
	text-decoration: none;
	background-color: inherit;
}

#content a[href^="http:"] {
	background: url(/images/link-ex.gif) right center no-repeat;
	padding-right: 1.25em;
}
#content img a[href^="http:"] { background-image: none; }

h1, h2, h3, h4, p, ul, li, dl, dt, dd {
	margin-top: 0em;
	margin-bottom: 0em;
	line-height: 140%;
}

h1, h2, h3, h4 {
	font-family: "Lucida Grande", Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
}

h1 { font-size: 150%; }

h2 {
	font-size: 120%;
	color: #666;
	background-color: inherit;
	margin-bottom: .25em;
}

h3 {
	font-size: 100%;
	font-style: normal;
}

h4 {
	font-size: 100%;
	font-style: italic;
}

h1 + h2 { margin-top: .5em; }
h2 + h3 { margin-top: .25em; }
h3 + h4 { margin-top: .25em; }
h1 + p { margin-top: .25em; }
h2 + p { margin-top: .25em; }
h3 + p { margin-top: .25em; }
h3 + ul { margin-top: .25em; }
h4 + p { margin-top: .25em; }
p { margin-bottom: 1em; }
p + h1 { margin-bottom: .25em; }
p + h2 { margin: 1em 0em .25em 0em; }
p + h3 { margin-top: 1em; }
p + h4 { margin-top: .75em; }
li + li { margin-top: .25em; }
h2 + dl { margin-top: -.25em; }
p + p { margin-top: 0.5em; }
p + ul { margin-top: .25em; }
ul + * { margin-top: 1em; }
h1 + ul { margin-top: .25em; }
.image-pad { padding: 9px; }

div.float {
	padding: 10px;
	float: left;
	text-align: center;
}

div.spacer { clear: both; }
div.float img { margin-left: 6px; }

div.float p {
	font-size: small;
	text-align: right;
	font-style: italic;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 0px;
	margin: 0em;
	padding: 0em;
}

img { border: none; }

.left-image {
	/*margin-top: 1em;*/
	padding-top: 3px;
	float: left;
	padding-right: 2em;
}

.right-image {
	margin-top: .25em;
	float: right;
	padding-left: 1em;
}

.right-image a img { display: block; }

.caption {
	font-size: .85em;
	font-style: italic;
	display: block;
	padding-bottom: .25em;
}

.right-image .caption {
	text-align: right;
	padding-right: 1em;
}

div.callout {
	margin-top: 1em;
	float: left;
	width: 150px;
}

dl {
	line-height: 120%;
	margin-top: 0em;
}

dt {
	font-weight: bold;
	margin: .5em 0 0 2em;
	line-height: 150%;
}

dd {
	margin: .25em 0 .5em 3em;
	line-height: 150%;
}

div.callout dt { margin: 0em; }
div.callout dd { margin-left: 1em; }

#content ul {
	margin-left: 0em;
	padding-left: 0em;
}

#content li {
	list-style-image: url(/images/bullet3.gif);
	list-style-type: none;
	line-height: 1.5;
	margin-left: 4em;
	padding-left: 0em;
}

/*Shout out to: http://www.simplebits.com*/
/*and, of course, the fine folks on css-d*/
#content .nested li {
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
	margin-left: 2em;
	padding-left: 0em;
	margin-top: 1em;
}

#content .nested li li {
	font-weight: normal;
	list-style-image: url(/images/bullet3.gif);
	margin-left: 2em;
	padding-left: 0em;
	margin-top: .25em;
}

#content p.list { margin-bottom: 0; }
#sidebar { float: left; }

#sidebar ul {
	margin: 0;
	margin-top: 12px;
	padding: 0;
	position: absolute;
	font-family: "Lucida Grande", Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size: x-small;
	color: red;
	font-weight: bold;
}

#sidebar li {
	list-style-type: none;
	list-style-image: none;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 0;
	width: 130px;
}

#sidebar li, #sidebar a {
	display: block;
	text-decoration: none;
}

#sidebar li a { padding: 3px 0 3px 6px; }
#sidebar a:link, #sidebar a:visited { color: red; }

#sidebar li a:hover {
	color: #aaa;
	background-color: #eee;
}

ul.tabs {
	text-align: left;
	margin: 0;
	font: bold 12px "Lucida Grande", Arial, "Trebuchet MS", Helvetica, sans-serif;
	border-bottom: 1px solid #aaa;
	list-style-type: none;
	padding: 4px 6px 3px 0;
}

ul.tabs li { display: inline; }

body.services li#servicestab a,
body.projects li#projectstab a,
body.background li#backgroundtab a {
	background: white;
	color: black;
	position: relative;
	top: 0;
	padding-top: 4px;
	border-bottom: 1px solid white;
}

ul.tabs li a {
	padding: 4px 9px;
	background-color: #eee;
	color: #aaa;
	text-decoration: none;
	border-color: #aaa;
	border-width: 1px;
	border-style: solid;
}

ul.tabs a:hover {
	color: red;
	border-bottom: 1px solid white;
	background-color: white;
}

body.projects.marketing #sidebar #marketing a,
body.projects #sidebar li#marketing a:active,
body.projects.applescript #sidebar #applescript a,
body.projects #sidebar li#applescript a:active,
body.projects.charities #sidebar #charities a,
body.projects #sidebar li#charities a:active,
body.projects.colophon #sidebar #colophon a,
body.projects #sidebar li#colophon a:active,
body.projects.javascript #sidebar #javascript a,
body.projects #sidebar li#javascript a:active,
body.projects.wireless #sidebar #wireless a,
body.projects #sidebar li#wireless a:active,
body.projects.netkraft #sidebar #netkraft a,
body.projects #sidebar li#netkraft a:active,
body.projects.webdev #sidebar #webdev a,
body.projects #sidebar li#webdev a:active,
body.services.marketing #sidebar #marketing a,
body.services #sidebar li#marketing a:active,
body.services.consulting #sidebar #consulting a,
body.services #sidebar li#consulting a:active,
body.services.other #sidebar #other a,
body.services #sidebar li#other a:active,
body.background.vanity #sidebar #vanity a,
body.background #sidebar li#vanity a:active {
	color: black;
	background-color: white;
}

#sidebar a#logo, #sidebar a:hover#logo, #sidebar a:active#logo, #sidebar a#logo img {
	display: block;
	border: none;
	background: none;
}

#sidebar h1 { font-size: x-small; }

/*shout out to http://mikezilla.html*/
a.popup span { display: none; }

a:hover.popup span {
	display: block;
	position: fixed;
	margin: 0.25em;
	padding: 1em;
	top: 2em;
	right: 10em;
	width: 20em;
	z-index: 999;
	background: #ddd;
	font-size: 0.9em;
	color: black;
	border-width: medium;
	border-style: solid;
	border-top-color: #eee;
	border-left-color: #eee;
	border-right-color: #999;
	border-bottom-color: #999;
}

#footer {
	margin: 0;
	margin-bottom: .5em;
	padding: 0;
	overflow: hidden;
	border-top: 1px solid #999;
}

#footer p {
	width: 51%;
	margin: .5em auto 0 auto;
	font-size: 80%;
	line-height: 1.2;
	padding: 0;
}

#footer p img {
	float: left;
	padding-right: 1em;
	padding-top: .25em;
}